--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Restore a previously saved state.
full_name: PDF::Writer#restore_state
is_singleton: false
name: restore_state
params: ()
visibility: public
